<div class="container header-2 header-container">
    <div class="row items-center wrapper">

        <div class="navbar">
            @if (has_nav_menu('primary_navigation'))
                {!! wp_nav_menu(['theme_location' => 'primary_navigation', 'menu_class' => 'nav']) !!}
            @endif
        </div>

        <div class="items-left">
            <a class="brand relative" href="{{ home_url('/') }}">
                @if ($header_logo)
                    <img class="logo inline-block top-0" src="{!! $header_logo !!}" />
                @else
                    <img class="inline-block top-0" src="@asset('images/logo.svg')" />
                @endif

                @if ($header_logo_invert)
                    <img class="absolute left-0 inline-block opacity-0 logo-invert" src="{!! $header_logo_invert !!}" />
                @else
                    <img class="absolute left-0 inline-block opacity-0 logo-invert" src="@asset('images/logo-invert.svg')" />
                @endif

            </a>
        </div>

        <div class="items-right">
            <div class="navbar-right">
                @if (has_nav_menu('right_menu'))
                    {!! wp_nav_menu(['theme_location' => 'right_menu', 'menu_class' => 'nav']) !!}
                @endif
            </div>

            @if (is_active_sidebar('language-switcher'))
                <div class="language-switcher">
                    @php dynamic_sidebar('language-switcher') @endphp
                </div>
            @endif

            @if ($muy_header_search_toggle)
                @include('partials.overlay-search')
            @endif

            <button id="overlay-menu-toggle" class="hamburger hamburger--collapse" type="button">
                <span class="hamburger-box">
                    <span class="hamburger-inner"></span>
                </span>
            </button>
        </div>

    </div>
    <!--row-->
</div>
